/* CIMP-17390 - change white color of product pack size and availability status */
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-offer__store-info-size,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-store-with-offer__container-status,
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-sidebar-product-offer__offer-status {
    color: white;
}
/* END CIMP-17390 */

/* CIMP-18291 - Set custom ordering for retailer buttons */
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-list__container .sc-pl-retailer-list__container-all-btn:nth-child(3) {
  order: 1; /* Online button */
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-list__container .sc-pl-retailer-list__container-all-btn:nth-child(2) {
  order: 2; /* In-Store button */
}
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-retailer-list__container .sc-pl-retailer-pill__container {
  order: 3; /* Retailer pills stay after buttons */
}
/* END CIMP-18291 */


/* CIMP-18461 - Set font size for product selector header from h1 to h2 */
div[data-sc-product-locator-id][data-sc-product-locator-type=standalone] .sc-pl-product-selector-form__header>h1 {
  font-size: 25px;
}
/* END CIMP-18461 */